<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using the Unicode Character Table</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">11.3</span>&#x00A0;&#x00A0;<a 
 id="x73-8000011.3"></a>Using the Unicode Character Table</h3>
<!--l. 969--><p class="noindent" >A typical case for using the Unicode Character Table is to insert special characters, e.g.&#x00A0;&#x03A3;
(u+2211) in an XML document. The course of action could be this:
</p><!--l. 971--><p class="noindent" >
     </p><ol  class="enumerate1" >
     <li 
  class="enumerate" id="x73-80002x1">Start the <a 
href="textgrid-manualch12.html#x75-8200012">XML Editor<!--tex4ht:ref: xml-editor --></a> perspective in the TextGridLab
     </li>
     <li 
  class="enumerate" id="x73-80004x2">Double-click the wanted XML document in the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> to open it
     </li>
     <li 
  class="enumerate" id="x73-80006x3">Click or double-click the tab &#8220;Unicode Character Table&#8221; next to Navigator and
     <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> to open the Unicode Character Table view
     </li>
     <li 
  class="enumerate" id="x73-80008x4">Place the mouse pointer in the XML document where the special character is
     needed
     </li>
     <li 
  class="enumerate" id="x73-80010x5">Select &#x03A3; from the table with mathematical operators and click &#8220;Insert&#8221;
     </li>
     <li 
  class="enumerate" id="x73-80012x6">&#x03A3; is added in the XML document</li></ol>
                                                                                

                                                                                

<!--l. 980--><p class="noindent" ><a 
 id="tailtextgrid-manualse39.html"></a> </p> 
</body></html> 
